@charset "utf-8";

/*========================================================================
Layout
========================================================================*/
/* LAYOUT */
#wrap { }
#header .header-inner { position:relative; max-width:1460px; width:100%; padding:0 30px; margin:0 auto; box-sizing:border-box; }
#container { position:relative; width:100%; padding-bottom:60px; margin:0 auto; border-top:0; }
.body-page.body-brand #container { max-width:1760px; }
#contents { max-width:1260px; width:100%; padding:0 30px 60px; margin:0 auto; box-sizing:border-box; }
#contents .sub_content { width:100%; padding:20px 0 0; }
#footer .footer-inner { position:relative; max-width:1460px; width:100%; padding:0 30px; margin:0 auto; box-sizing:border-box; }

/* 스크롤 배너 */
.scroll_wrap { display:none; width:1200px; margin-left:-600px; }

/* font */
body, th, td, input, select, textarea, button { font-family:"Poppins", "Noto Sans KR", "Malgun Gothic", Verdana, Dotum, AppleGothic, sans-serif; }

/* side */
#contents .sub_content > .side_cont + .content { width:calc(100% - 168px); padding-left:40px; box-sizing:border-box; }
.sub_content .side_cont { width:168px; }
.sub_search_box dl dd select { width:166px; }/* 좌측에서 -2px */
#wrap .sub_search_box dl dd .chosen-container { width:166px !important; }/* 좌측에서 -2px */

/* 해외몰 홈아이콘 타입 노출형 */
#header .top_country_list0 { position:absolute; top:-20px; left:auto; right:0; }

/* 상단 고정 */
.header-fix { position:absolute; top:0; left:0; right:0; width:100%; z-index:2; }
.header-fix.fixed { position:fixed; top:0; left:0; right:0; width:100%; z-index:2; }


/*========================================================================
상단 영역
========================================================================*/
#header .header-wrap { border-bottom:1px solid #d3d3d3; }


/* 로고 */
#header .header-logo { display:flex; justify-content:space-between; padding:27px 0 4px; }
#header h1.top-logo { display:inline-block; }
#header h1.top-logo a { display:block; line-height:1; }

/* 회원메뉴 */
#header .top-account > ul { display:flex; }
#header .top-account > ul > li { display:inline-block; vertical-align:top; position:relative; padding:0 8px; line-height:1.2; }
#header .top-account > ul > li:last-child { padding-right:0; }
#header .top-account > ul > li::before { content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); border-left:1px solid #dadada; height:11px; }
#header .top-account > ul > li:last-child::before { display:none; }
#header .top-account > ul > li a { color:#888; font-size:12px; font-family:Dotum, sans-serif; }

#header .header-main { display:flex; justify-content:space-between; padding-bottom:17px; }

/* 전체 카테고리 */
#header .gnb_all { display:inline-block; vertical-align:top; text-align:left; cursor:pointer; }
#category .gnb_all .btn_all_menu_open { display:inline-block; width:auto; height:16px; cursor:pointer; }
#category .gnb_all .btn_all_menu_open > span { display:inline-block; position:relative; top:50%; left:50%; width:auto; height:16px; transform:translate(-50%,-50%); padding-left:30px; color:#161616; font-size:16px; line-height:16px; vertical-align:top; }
#category .gnb_all .btn_all_menu_open > span::before { content:""; position:absolute; top:0; left:0; width:21px; height:100%; border-top:2px solid #161616; border-bottom:2px solid #161616; box-sizing:border-box; }
#category .gnb_all .btn_all_menu_open > span::after { content:""; position:absolute; top:50%; left:0; margin-top:-1px; width:21px; height:2px; border-top:2px solid #161616; }

/* 전체 메뉴 닫기 버튼 */
#header .gnb_allmenu_wrap { display:none; }
#header .gnb_allmenu_wrap.on { display:inline-block; }
#header .btn_all_menu_close { position:absolute; top:-1px; left:auto; right:0; font-size:0; background-color:#3e3d3c; }

/* 전체 카테고리 */
#header .gnb_allmenu { top:100%; z-index:110; }
#header .gnb_allmenu_box > ul > li { width:20%; }

/* 카테고리 */
#header .header-left { padding:16px 0 0; }
#category { display:flex; position:static; width:100%; }
#category .cate-main { display:inline-block; vertical-align:top; }
#category .cate-main.swiper-container { overflow:visible; }
#category .cate-main > ul { display:inline-flex; vertical-align:top; }
#category .cate-main > ul > li { display:inline-block; width:auto; vertical-align:top; position:relative; margin:0 13px; padding:0 0 10px; }
#category .cate-main > ul > li > a { padding:0; color:#161616; font-size:16px; line-height:16px; font-weight:400; background:none; }

/* 상품 카테고리 */
#category .cate-main .cate-menu { }
#category .cate-main .cate-menu > li:first-child { margin-left:24px; }

/* 추가 카테고리 */
#category .cate-main .extra-menu { }

/* 하위 카테고리 */
#category .cate-main .sub_depth1 { position:absolute; top:100%; margin-left:-10px; }
#category .cate-main .sub_depth1 a { display:block; padding:3px 0; }
#category .cate-main > ul > li ul { min-width:160px; padding:10px 0; border:1px solid #ebebeb; background:rgba(255,255,255,0.94); text-align:left; white-space:nowrap; box-sizing:border-box; z-index:1; }
#category .cate-main > ul > li ul li { padding:0 15px; }

/* 퀵메뉴 */
#header .header-right { margin-left:auto; }
#header .header-right ul.quick-menu { display:flex; align-items:end; }
#header .header-right ul.quick-menu > li { position:relative; margin:0 10px; padding:0 0 10px; }
#header .header-right ul.quick-menu > li:last-child { margin-right:0; }  
#header .header-right ul.quick-menu > li > a { display:block; width:100%; height:100%; text-indent:-9999px; }
#header .header-right ul.quick-menu li.basket { width:22px; height:25px; margin-bottom:1px; background:url('../../_dbook/img/top_cart_btn.png') no-repeat; }
#header .header-right ul.quick-menu li.basket .count { position:absolute; top:6px; left:50%; padding:0; color:#161616; font-size:13px; font-weight:600; text-indent:0; transform:translateX(-50%); }
#header .header-right ul.quick-menu li.mypage { width:22px; height:25px; margin-bottom:1px; background:url('../../_dbook/img/top_mypage_btn.png') no-repeat; }
#header .header-right ul.quick-menu li .mypage-sub { display:none; position:absolute; top:100%; right:0; min-width:100%; padding:10px 15px; background:#fff; text-align:left; border:1px solid #ccc; white-space:nowrap; z-index:1; }
#header .header-right ul.quick-menu li .mypage-sub a { display:block; padding:3px 0; color:#353535; }

/* 검색 */
#header .top_search { width:202px; float:none; position:static; background:#ffffff; border:0; z-index:110; }/* 총너비 */
#header .top_search .top_text_cont { position:relative; width:202px; height:32px; border-bottom:1px solid #9c9c9c; }
#header .top_search .top_text_cont::before { content:""; position:absolute; top:0; right:0; width:21px; height:100%; background:url("../../_dbook/img/top_search_btn.png") no-repeat 50%; }
#header .top_search .top_search_cont { position:relative; }
#header .top_search .top_text_cont input.top_srarch_text { display:inline-block; vertical-align:top; width:calc(100% - 21px); height:100%; padding:0 0 0 7px; margin:0; color:#000; border:0; background:none; box-sizing:border-box; }
#header .top_search .top_text_cont .btn_top_srarch { width:21px; height:100%; position:absolute; top:0; right:0; border-left:0; opacity:0; }
#header .top_search .search_cont { display:block; position:absolute; top:100%; right:0; margin:0; font-size:0; border-top:0; background:#ffffff; z-index:9; }
#header .top_search .search_cont .recent_box { width:100%; }
#header .top_search .recent_box li a { width:54%; }
#header .top_search .search_cont .recent_box{ width: 387px; }
#header .search-layer .search-close-btn { display:none; }



/*========================================================================
하단 영역
========================================================================*/
#footer { margin-top:0; padding:0; background:#161616; overflow:hidden; }

/* 하단 로고 */
#footer .footer-logo { display:inline-block; vertical-align:top; padding:0 30px 0 0; }
#footer .footer-logo span { display:inline-block; margin:0; }

/* 하단 링크 */
#footer .footer-menu { background:#f4f4f4; }
#footer .footer-menu .footer-inner { display:flex; justify-content:space-between; }
#footer .footer-menu ul { padding:13px 0; margin:0; font-size:0; text-align:left; }
#footer .footer-menu li { display:inline-block; vertical-align:top; position:relative; padding:0px 11px; font-size:16px; font-weight:300; line-height:34px; }
#footer .footer-menu ul li:first-child { padding-left:0; }
#footer .footer-menu ul li a { color:#8c8c8c; }
#footer .footer-menu ul li::before { content:""; position:absolute; top:13px; left:0; height:8px; border-left:1px solid #cacaca; }
#footer .footer-menu ul li:first-child::before { border-left:0; }
#footer .footer-menu li strong { font-weight:500; }

/* 공지사항 */
#footer .footer-menu .bottom-notice { display:flex; align-items:center; margin-left:auto; }
#footer .footer-menu .bottom-notice .swiper-container { height:60px; overflow:hidden; }
#footer .footer-menu .bottom-notice > strong { margin-right:10px; color:#161616; font-size:16px; font-weight:300; line-height:60px; }
#footer .footer-menu .bottom-notice ul { padding:0; }
#footer .footer-menu .bottom-notice li { display:block; padding:0; line-height:60px; }
#footer .footer-menu .bottom-notice li::before { display:none; }
#footer .footer-menu .bottom-notice li a { display:flex; color:#8c8c8c; line-height:60px; }
#footer .footer-menu .bottom-notice li a strong { width:358px; margin-right:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight:300; }
#footer .footer-menu .bottom-notice .more-btn em { display:block; position:relative; width:32px; height:32px; margin-left:16px; font-size:0; border:1px solid #e4e4e4; border-radius:50%; overflow:hidden; box-sizing:border-box; background:#fff; }
#footer .footer-menu .bottom-notice .more-btn em::before { content:""; position:absolute; top:15px; left:9px; width:13px; height:1px; background:#6f6f6f; }
#footer .footer-menu .bottom-notice .more-btn em::after { content:""; position:absolute; top:9px; left:15px; width:1px; height:13px; background:#6f6f6f; }

/* 회사 정보 */
#footer .footer-info { padding:5px 0 0; }
#footer .shop-info { vertical-align:top; padding:10px 0 0; color:#8c8c8c; font-size:14px; line-height:1.45; }
#footer .shop-info dl { display:flex; flex-wrap:wrap; }
#footer .shop-info dl dd { margin:0 7px 0 5px; }
#footer .shop-info dl dt { position:relative; padding:0 0 0 7px; margin:0; }
#footer .shop-info dl dt:first-child { padding-left:0; }
#footer .btn_licensee_info { color:#8c8c8c; font-size:14px; border:0; }

/* copyright */
#footer .copyright { margin:10px 0 0; }
#footer .copyright strong { display:inline-block; font-weight:400; }

/* 고객센터 */
#footer .cs-info { display:flex; margin-left:auto; }
#footer .footer-content { width:100%; padding:55px 0; background:#161616; }
#footer .footer-content .footer-inner { display:flex; }
#footer .cont-box {vertical-align:top; box-sizing:border-box; }
#footer .cont-box > h3 { position:relative; color:#fff; font-size:14px; font-weight:400; margin-bottom:12px; padding-bottom:8px; }
#footer .cont-box > h3::before { content:''; position:absolute; bottom:0; left:0; width:14px; height:1px; background:#fff; }
#footer .cont-box > strong { display:block; margin-top:2px; color:#fff; font-size:17px; font-weight:500; line-height:1.2; }
#footer .cont-box p { margin-top:3px; color:#8c8c8c; font-size:13px; font-weight:300; line-height:1.4; }
#footer .column2 { padding-left:70px; }
#footer .column2 > div { display:inline-block; vertical-align:top; }
#footer .column2 p { font-size:14px; }

/* sns */
.footer-sns { display:flex; margin:6px 0 0; }
.footer-sns li { margin-right:8px; }
.footer-sns li:hover img { opacity:0.7; transition:all .3s; }

/* 은행 */
#footer .cont-box .bank-list > li { color:#8c8c8c; font-size:14px; font-weight:400; }
#footer .cont-box .bank-list > li > span { margin-right:10px; font-size:14px; }



/*========================================================================
서브 공통
========================================================================*/
/* 타이틀 공통 */
[class^="body-"]:not(.body-main) [class$="_tit"] > h2 { color:#000000; font-size:30px; font-weight:400; line-height:1.1; }
[class^="body-"]:not(.body-main) [class$="_tit"] p.list-desc { margin:14px 0 0; color:#666; font-size:15px; }
/* 목록 타이틀 */
.goods_list_item_tit { margin:76px 0 27px; padding:0; text-align:center; }
/* 서브 페이지 타이틀 */
.sub_tit { margin:45px 0 48px; text-align:center; }

/* location */
.location_wrap .location_cont { width:auto; float:right; }
.location_cont em,
.location_cont em + span { color:#8d8d8d; font-size:12px; font-weight:300; }
.location_cont .local_home { display:inline-block; color:#8d8d8d; font-size:0; }
.location_cont .local_home::after { content:"Home"; font-size:12px; line-height:1; }
.location_select { margin-top:10px; }

.body-page.body-brand .location_wrap .location_cont { position:absolute; top:35px; right:100px; z-index:1; }
.body-page.body-brand .location_cont em,
.body-page.body-brand .location_cont em + span,
.body-page.body-brand .location_cont .local_home { color:#fff; }

/* pagination */
.goods_list + .pagination { border:0; }
.pagination li {  }
.pagination li a,
.pagination li span { color:#808080; font-size:18px; font-weight:300; }
.pagination .on { color:#404040; border:0; }
.pagination li.on span { color:#404040; font-weight:400; }
.pagination .btn_page { border:0; }
.pagination .btn_page_next { background:url("../../_dbook/img/common/btn_paging_next.png") no-repeat 17px 50%; }
.pagination .btn_page_last { background:url("../../_dbook/img/common/btn_paging_last.png") no-repeat 12px 50%; }
.pagination .btn_page_prev { background:url("../../_dbook/img/common/btn_paging_prev.png") no-repeat 20px 50%; }
.pagination .btn_page_first { background:url("../../_dbook/img/common/btn_paging_first.png") no-repeat 22px 50%; }
.pagination .btn_page a { min-width:auto; text-indent:-9999px; }
/* 상품목록 페이지네이션 */

/* 모바일 뒤로가기 */
.sub_top { position:relative; padding:0 45px 0 43px; border-bottom:1px solid #e7e7e7; background:#fff;}
.sub_top h2 { display:block; width:100%; height:40px; line-height:40px; padding:0; font-size:15px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.sub_top h2 a { color:#202020; font-size:14px; font-weight:400; }
.sub_top .sub_top_left { position:absolute; top:0; left:0;}
.sub_top .sub_top_left .all_page_prev { display:inline-block; padding:20px; font-size:0; background:url("../../_dbook/img/common/btn_back.gif") no-repeat 50%; background-size:6px auto; }


/*========================================================================
개별페이지 
========================================================================*/
#wrap .sub-page .path { position:absolute; right:100px; top:35px; margin:0; }
#wrap #brand .path * { color:#fff; }
#wrap #brand .path *::before { color:#fff; }
.sub-page { padding:0 0 60px; }
.sub-page .sub-box  { position:relative; max-width:1780px;  width:100%; padding:0 10px; margin:0 auto; box-sizing:border-box; }
.sub-page .sub-box > span { display:inline-block; position:relative; left:50%; transform:translateX(-50%); }
.sub-page .sub-box > span.mo-view { display:none; }
.sub-page .sub-box > span img { width:100%; }
.sub-page .sub-box > span.brand-top img { width:auto; }


/*========================================================================
상품 목록
========================================================================*/
/* 상품 필터 */
.goods_pick_list { display:none; }

/* 중분류 */
.list_item_category { margin:0 0 60px; }
.list_item_category ul { display:flex; justify-content:center; flex-wrap:wrap; box-sizing:border-box; }
.goods_list_item_tit + .list_item_category { margin-top:0; padding:0; }
.list_item_category ul > li { position:relative; width:auto; margin:0 0 10px; padding:0 20px; line-height:28px; }
.list_item_category ul > li > a { display:block; height:28px; padding:0; color:#161616; font-size:18px; font-weight:400; background:none; box-sizing:border-box; }
.list_item_category ul > li.on > a,
.list_item_category ul > li > a:hover { color:#161616; border-bottom:1px solid #161616; text-decoration:none; }
.list_item_category ul > li > ul { display:none; position:absolute; top:100%; padding:6px 10px 15px; width:170px; border:1px solid #000; text-align:left; background:#fff; }
.list_item_category li.on, 
.list_item_category li.on em { font-weight:400; }

.goods_pick_list .pick_list_box { height:auto; padding:0; margin:0; border:0; }

/* sort */
.pick_list_box .choice_num_view { display:none; }
.goods_pick_list .pick_list_box .pick_list { margin-right:20px; }
.goods_pick_list .pick_list_box .pick_list li { margin:0; padding:0; }
.goods_pick_list .pick_list_box .pick_list label { color:#878787; font-size:16px; }
.goods_pick_list .pick_list_box .pick_list label.on { color:#202020; }
.goods_pick_list .pick_list_box .sort-select { position:relative; padding:0 0; min-width:120px; font-size:16px; font-weight:300; }
.goods_pick_list .pick_list_box .sort-select em { display:block; position:relative; margin:0; padding:0 26px 0 20px; color:#000; line-height:28px; text-align:left; cursor:pointer; }
.goods_pick_list .pick_list_box .sort-select em::after { content:""; position:absolute; top:50%; right:3px; width:15px; height:8px; margin-top:-4px; background:url("../img/list_sort_arr.png") no-repeat 0 50%; transition:all .3s;}
.goods_pick_list .pick_list_box .sort-select ul { display:none; position:absolute; top:100%; left:0; right:0; padding:15px 20px; margin:0; color:#acacac; line-height:2; background:#fff; border:1px solid #cccccc; box-sizing:border-box; z-index:30; }
.goods_pick_list .pick_list_box .sort-select ul li { margin:0; padding:0; cursor:pointer; line-height:34px; }
.goods_pick_list .pick_list_box .sort-select ul li label { padding:0; }
.goods_pick_list .pick_list_box .sort-select ul li label.on { color:#353534; font-weight:400; padding:0; background:none; }

/* 공통 진열 */
.item_photo_box { border:0; display:block !important; }
.item_photo_box > a > img { transition:all .3s ease-in-out; }
.item_photo_box:hover > a > img { transform:scale(1.1); transition:all .3s ease-in-out; }
.item_info_cont { padding:20px 0; text-align:left; }
.item_tit_box .item_name { padding:0; margin:0 0 3px; color:#161616; font-size:15px; font-weight:400; }
.item_tit_box .item_name_explain { margin:0 0 7px; color:#8c8c8c; font-size:13px; font-weight:400; }
.item_money_box { padding:0; }
.item_money_box .item_price { display:inline-block; padding:0; color:#161616; font-size:18px; font-weight:500; }
.item_money_box .fixed-price { display:inline-block; margin-left:8px; color:#a8a8a8; font-size:16px; }
.item_money_box .sale-rate { float:right; color:#ff5a56; font-size:18px; font-weight:500; }
.item_money_box .sale-rate em { font-size:13px; }

/* 일반 진열 */
body:not(.body-main.body-index) .goods_list_cont > div > ul { width:calc(100% + 32px); margin-left:-16px; }
body:not(.body-main.body-index).goods_list_cont > div > ul li { margin:0 0 70px; }
body:not(.body-main.body-index).goods_list_cont > div > ul li .item_cont { padding:0 16px; }

/* 추천상품 */
.best_item_view { padding:30px 20px 20px; margin-bottom:0; }
.best_item_view .best_item_view_tit { margin-bottom:10px; font-size:20px; text-align:center; }

.goods_list_cont ul li .item_link { display:block; opacity:0; position:absolute; bottom:14px; right:14px; left:auto; width:auto; height:auto; background:none; transition:all .3s ease; }
.goods_list_cont ul li:hover .item_link { display:inline-block; opacity:1; transition:all .3s ease;  }
.goods_list_cont ul li .item_link button { display:block; width:auto; height:auto; margin:6px 0 0; border:0; }
.item_link span { text-indent:-9999px; font-size:0; }


/*========================================================================
상품 상세
========================================================================*/
.item_photo_info_sec { padding-top:50px; }
.item_photo_info_sec .item_photo_view_box { width:45.5%; }
.item_photo_info_sec .item_photo_view_box .item_photo_view { display:flex;flex-direction:column; }
.item_photo_info_sec .item_info_box { width:calc(100% - 45.5%); padding:0 0 0 92px; box-sizing:border-box; }

/* 상단좌측 상세이미지 */
.item_photo_info_sec .item_photo_big { display:block; width:100%; height:auto; border:0; }
.item_photo_info_sec .item_photo_big .img_photo_big { width:100%; }
.item_photo_info_sec .item_photo_big span { width:100%; }
.item_photo_info_sec .item_photo_big img { width:100%; }

/* 상단좌측 상세이미지 썸네일 슬라이드 */
.item_photo_info_sec .item_photo_slide .slider_goods_nav { width:auto; max-width:362px; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li { width:82px; height:86px; padding:0; box-sizing:border-box; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a,
.item_photo_info_sec .item_photo_slide .slider_goods_nav li a:hover { width:82px; height:82px; }
.item_photo_info_sec .item_photo_slide .slider_goods_nav li img { width:100%; height:82px; }
.item_photo_info_sec .item_photo_slide .slick-slider .slick-track { display: inline-block; }
.item_photo_info_sec .item_photo_slide .slick_goods_prev, 
.item_photo_info_sec .item_photo_slide .slick_goods_next { top:50%; transform:translateY(-50%); }

/* 공유하기 */
.item_detail_tit .btn_qa_share_box { top:-45px; bottom:auto; }

/* 상단우측 상품정보 */
.item_detail_tit  { padding-bottom:20px; margin-bottom:17px; border-bottom: 1px solid #e5e5e5; }
.item_detail_tit h3 { width:100%; color:#161616; font-size:24px; }
.item_detail_tit .short-desc { padding-top:3px; color:#888888; font-size:15px; }
.item_detail_list { border:0; }
.item_detail_list dl { padding:7px 0; color:#666; font-size:14px; }
.item_detail_list dl dt { width:25%; margin:0 5% 0 0; }
.item_detail_list dl dd { width:70%; }
.item_detail_list .item_price dd, 
.item_detail_list .item_price dd strong { color:#666666; font-weight:700; }/* 판매가 */

/* 상단 가격정보 */
.item_detail_tit .item-price-box { padding-top:24px; }
.item_detail_tit .item-price-box .price { color:#161616; font-size:20px; }
.item_detail_tit .item-price-box .price strong { font-size:26px; font-weight:500; }
.item_detail_tit .item-price-box .fixed-price { padding-left:8px; color:#a9a9a9; font-size:16px; font-weight:400; text-decoration:line-through; }
.item_detail_tit .item-price-box .fixed-price span { font-size:18px; }
.item_detail_tit .item-price-box .sale-rate { float:right; color:#ff5a56; font-size:26px; font-weight:500; }
.item_detail_tit .item-price-box .sale-rate em { font-size:20px; font-weight:400; }

/* 선택 옵션 표시 */
.item_detail_list + .item_choice_list table { border:0; background:#fff; }
body #wrap .item_choice_list table tbody tr td { border-top:2px solid #e5e5e5; border-bottom:2px solid #e5e5e5; }
body #wrap .item_choice_list table tbody tr td:first-child { border-left:2px solid #e5e5e5; }
body #wrap .item_choice_list table tbody tr td:last-child { border-right:2px solid #e5e5e5; }
.item_choice_list .cart_prdt_name { color:#444444; font-size:14px; }
.item_choice_list .cart_prdt_name strong { font-weight:400; }
.item_choice_list .cart_prdt_name + td { }
.item_choice_list .item_choice_price,
.item_choice_list .item_choice_price strong { color:#202020; font-size:18px; font-weight:400; }
.item_add_option_box { width:100%; padding:24px 0 14px 0; border-color:#e5e5e5; }

/* 총액 */
.item_tatal_box { width:100%;  }
.item_tatal_box > dl::after { content:""; clear:both; display:block;  }
.item_tatal_box .total_goods,
.item_tatal_box .total_discount { float:right; width:225px; }
.item_tatal_box .total_amount { display:inline-block; width:100%; }
.item_tatal_box .total_amount dt { float:left; color:#666666; font-size:16px; font-weight:500; text-align:left; }
.item_tatal_box .total_amount dd { width:auto; color:#161616; }
.item_tatal_box .total_amount dd strong { font-size:24px; font-weight:500; }
.item_tatal_box .total_amount dd b { font-size:20px; font-weight:500; }

/* 구매 버튼 영역 */
.btn_choice_box > div { display:flex; flex-wrap:nowrap; }
.btn_choice_box > div button { flex:1; height:60px; margin:0 0 0 5px; padding:0; font-size:18px; font-weight:400; }
.btn_choice_box > div button:first-child { margin-left:0; }
.btn_choice_box .btn_add_wish,
.btn_choice_box .btn_add_wish:hover { flex:none; min-width:auto; width:60px; color:#000; background:#fff url('../../_dbook/img/detail_wish_icon.png') no-repeat center; border:1px solid #000; }
.btn_choice_box .btn_add_wish span { text-indent:-9999px; font-size:0; }
.btn_choice_box .btn_add_cart,
.btn_choice_box .btn_add_cart:hover { width:30%; color:#161616; background:#fff; border:1px solid #000; } 
.btn_choice_box .btn_add_order,
.btn_choice_box .btn_add_order:hover { width:40%; color:#fff; background:#161616; border:1px solid #161616; }
/* 품절 버튼 */
.item_info_box .btn_add_soldout { width:100%; height:60px; }

/* 상품정보 탭  기본 */
.item_goods_sec { margin:0; }
.item_goods_tab { border-bottom:none; }
.item_goods_tab ul { display:flex; width:100%; height:62px; border-bottom:1px solid #ededed; }
.item_goods_tab li { flex:1; position:relative; width:auto; }
.item_goods_tab li::before { content:''; position:absolute; top:50%; right:0; width:1px; height:22px; background:#ededed; transform:translateY(-50%); }
.item_goods_tab li:last-child::before { display:none; }
.item_goods_tab li a { height:40px; padding:10px 0; color:#858585; font-size:16px; font-weight:400; line-height:38px; border:0; }
.item_goods_tab li a strong { color:#858585; font-weight:400; }
.item_goods_tab li.on { margin-top:0; }
.item_goods_tab li.on a { height:40px; padding:10px 0; margin-top:0; color:#161616; font-weight:400; border:0; }
.item_goods_tab li.on a::after { content:""; position:absolute; top:auto; bottom:-1px; left:0; width:100%; height:2px; background:#161616; }
.item_goods_tab li.on a strong { color:#161616; }

/* 게시판 버튼 */
.item_goods_sec .board-btn-box > a { font-size:14px; padding:0; letter-spacing:-1px; box-sizing:border-box; font-weight:400; }
.item_goods_sec .btn_reviews_write, 
.item_goods_sec .btn_qna_write,
.item_goods_sec .btn_reviews_write:hover, 
.item_goods_sec .btn_qna_write:hover { width:180px; height:45px; line-height:43px; color:#fff; background:#000; border:1px solid #000; }
.item_goods_sec .btn_reviews_more, 
.item_goods_sec .btn_qna_more,
.item_goods_sec .btn_reviews_more:hover, 
.item_goods_sec .btn_qna_more:hover { margin-left:7px; width:120px; height:45px; line-height:43px; color:#666; border:1px solid #c7c7c7; }

/* 상세 게시판 */
.reviews_table_type td,
#wrap .no_data { font-size:14px; }

/* 관련상품 */
#relation .detail_explain_box .goods_list { padding-bottom:30px; }
#relation .detail_explain_box .goods_list .goods_list_cont { margin-top:0; }
#relation .detail_explain_box { padding:0 5px; }


/* 마이페이지 :최근 본 상품 */
.mypage_main .item_photo_box a > img { width:100%; }

@media all and (max-width:1024px) {
	/*=======================================
	상단 영역 - 1024px
	========================================*/
	/* 상품 카테고리 */
	#category .cate-main .cate-menu > li:first-child { margin-left:5px; }
	#category .cate-main > ul > li { margin:0 8px; }
	#category .cate-main > ul > li > a { font-size:15px; }
	/* 전체 카테고리 버튼 */
	#category .gnb_all .btn_all_menu_open > span { transform:none; top:0; left:0; font-size:0; }
	
	/*=======================================
	하단 영역 - 1024px
	========================================*/
	#footer .footer-menu li { font-size:14px; }
	#footer .footer-menu .bottom-notice > strong { font-size:14px; font-weight:400; }
	#footer .footer-menu .bottom-notice li a strong { width:260px; }
	
	/*=======================================
	상품 목록 - 1024px
	========================================*/
	body:not(.body-main.body-index) .goods_list_cont > div > ul { width:calc(100% + 20px); margin-left:-10px; }
	body:not(.body-main.body-index) .goods_list_cont > div > ul li .item_cont { padding:0 10px; }
}

@media all and (max-width:912px) { 

	/*=======================================
	상단 영역 - 912px
	========================================*/

	/* 검색 버튼 */
	#header .top-account > ul > li.search { display:block; }
	
	/* 카테고리 */
	.header-main .menu-list { display:inline-flex; vertical-align:top; justify-content:space-between; width:100%; }
	.header-main .menu-list > li > a { margin:0; padding:27px 0; }
	
	/*=======================================
	하단 영역 - 912px
	========================================*/
	#footer .footer-content { justify-content:center; }
	#footer .footer-content .quick-menu > li a { width:126px; }
	#footer .shop-info dl { flex-wrap:wrap; }

	/*=======================================
	상품 목록 - 912px
	========================================*/
	body:not(.body-main.body-index).goods_list_cont > div > ul li { width:calc(100% / 3) !important; }

}

@media all and (max-width:768px) { /* 패드, 탭, 모바일 */

	/*=======================================
	헤더 - 768px
	========================================*/
	#header .header-top { display:block; position:relative; padding:0 15px; }
	#header .header-inner { padding:0; }
	#header .header-main { padding:0 0 10px; }
	#header .header-main .header-inner { position:static; padding:0 0 10px; }

	#header .header-logo { padding:23px 0 12px; }
	#header h1.top-logo { width:146px; margin:0; }
	#header h1.top-logo a { font-size:0; }
	#header h1.top-logo img { width:100%; }
	
	#header .header-right { position:absolute; top:23px; right:44px; }
	#header .top-account { display:none; }
	
	#category { position:static; }
	#category .gnb_all { position:absolute; top:23px; right:15px; width:21px; height:22px; }
	#category .gnb_all .btn_all_menu_open { width:100%; height:100%; }
	#category .gnb_all .btn_all_menu_open > span { top:0; left:0; width:100%; height:100%; padding:0; transform:none; }
	
	/* 카테고리 */
	#header .header-left { width:100%; padding:0; }
	#category .cate-main { width:100%; padding:0 4px; box-sizing:border-box; }
	#category .cate-main.swiper-container { overflow:hidden; }
	#category .cate-main > ul > li { margin:0; padding:0; }
	#category .cate-main .cate-menu > li:first-child { margin:0; }
	#category .cate-main > ul > li > a { display:block; padding:10px 11px; font-size:13px; font-weight:500; }
	#category .cate-main .sub_depth1 { display:none !important; }

	/* 퀵메뉴 */
	#header .header-right ul.quick-menu > li { padding:0; margin:0 7px; }
	#header .header-right ul.quick-menu li.basket { height:22px; margin-bottom:0; background:url('../img/m/top_cart_btn.png') no-repeat; background-size:auto 100%; }
	#header .header-right ul.quick-menu li.basket .count { top:4px; width:18px; height:18px; line-height:18px; font-size:11px; text-align:center; }
	#header .header-right ul.quick-menu > li.search { width:22px; height:22px; margin-bottom:0; background:url('../img/m/top_search_btn.png') no-repeat; background-size:auto 100%; }

	/* 전체카테고리 열기 버튼 */
	#header .gnb_allmenu_wrap { display:inline-block; }
	#header .gnb_all .btn_all_menu_open { position:relative; }
	.gnb_all .btn_all_menu_open { display:block; }

	/* 검색 레이어 */
	#header .header-right ul.quick-menu > li.search-layer { display:none; position:fixed; top:0; left:0; width:100%; height:100%; padding:20px 20px; margin:0; background:#fff; box-sizing:border-box; z-index:101; }
	#header .header-right ul.quick-menu > li.search-layer.on { display:block; }
	#header .search-layer .search-close-btn { float:right; display:flex; align-items:center; justify-content:center; position:absolute; top:15px; right:10px; width:43px; height:43px; font-size:0; text-align:center; cursor:pointer; }
	#header .search-layer .search-close-btn img { opacity:0; }
	#header .search-layer .search-close-btn::before { content:""; position:absolute; top:50%; left:50%; width:30px; height:1px; margin:-1px 0 0 -15px; background:#121212; transform:rotate(45deg) }
	#header .search-layer .search-close-btn::after { content:""; position:absolute; top:50%; left:50%; width:30px; height:1px; margin:-1px 0 0 -15px; background:#121212; transform:rotate(-45deg) }
	#header .search-layer .top-search { display:block; position:relative; width:100%; margin:120px 0 0; background:none; border-radius:0;}
	#header .search-layer .top-search .top_search { top:0; left:0; width:100%; border:0; border-radius:0; background:none; overflow:visible; }
	#header .search-layer .top-search .top_search .top_text_cont { width:100%; height:42px; background:none; border:0; }
	#header .search-layer .top-search form { width:100%; border-radius:0; border:0; border-bottom:2px solid #121212; }
	#header .search-layer .top-search fieldset { height:40px; }
	#header .search-layer .top-search fieldset::before { background-position:99% 2px; }
	#header .search-layer .top-search fieldset #keyword { width:calc(100% - 41px); padding:0; background:none; border-radius:0; }
	#header .top_search .top_text_cont::before { width:61px; }
	#header .top_search .top_text_cont .btn_top_srarch { width:41px; margin:0 10px; }

	/*=======================================
	하단 영역 - 768px
	========================================*/
	#footer { margin-top:0; }
	#footer .footer-inner { padding:0; }
	#footer .footer-menu .footer-inner { flex-direction:column; }
	#footer .footer-menu li { font-size:12px; }
	#footer .footer-menu .bottom-notice > strong { height:45px; line-height:45px; font-size:12px; } 
	#footer .footer-menu .bottom-notice { width:100%; padding:0 15px; order:1; box-sizing:border-box; }
	#footer .footer-menu .bottom-notice .swiper-container { flex:1; height:45px; }
	#footer .footer-menu .bottom-notice li a { line-height:45px; }
	#footer .footer-menu .bottom-notice li a strong { width:100%; }
	#footer .footer-menu .bottom-notice .more-btn em { width:23px; height:23px; }
	#footer .footer-menu .bottom-notice .more-btn em::before { top:10px; left:6px; width:9px; }
	#footer .footer-menu .bottom-notice .more-btn em::after { top:6px; left:10px; height:9px; }
	#footer .footer-menu .footer-inner > ul { display:flex; padding:12px 1%; order:2; background:#161616; text-align:center; }
	#footer .footer-menu .footer-inner > ul li { flex:auto; line-height:1; padding:0; font-weight:400; }
	#footer .footer-menu .footer-inner > ul li strong { color:#fff; font-weight:300; }
	#footer .footer-menu ul li::before { display:none; }
	
	/* 하단 로고 */
	#footer .footer-logo { display:none; }

	/* 고객센터 */
	#footer .footer-content { padding:0 15px 40px; box-sizing:border-box; }
	#footer .footer-content .footer-inner { flex-direction:column; padding:0 0 24px; }
	#footer .cs-info { order:1; flex-direction:column; margin:0; padding:15px 0 3px; border-bottom:1px solid #393939; }
	#footer .cont-box { padding:3px 0; }
	#footer .cont-box > h3 { display:none; }
	#footer .cont-box > strong { margin:0 0 1px; font-size:16px; line-height:1.4; }
	#footer .cont-box p { margin:0 0 10px; font-size:11px; line-height:1.4; }
	#footer .cont-box .bank-list > li { margin:0 0 1px; color:#fff; font-size:13px; font-weight:300; line-height:1.3; }
	#footer .cont-box .bank-list > li > span { margin-right:5px; font-size:12px; }

	/* 회사 정보 */
	#footer .footer-info { order:2; padding:10px 0 0; }
	#footer .shop-info { font-size:11px; line-height:1.4; }
	#footer .shop-info dl,
	#footer .shop-info dl dt,
	#footer .shop-info dl dd { display:inline; padding:0; margin:0; }
	#footer .shop-info dl dd { margin-right:7px; }
	#footer .copyright { margin:0; padding:20px 0 7px; }

	/* sns */
	.footer-sns { position:absolute; left:0; bottom:0; margin:0; }
	.footer-sns li { margin-right:5px; }
	.footer-sns li img { width:24px; }


	/*========================================================================
	서브 공통 - 768px
	========================================================================*/
	.sub_content .location_wrap, .location_wrap { display:none; }


	/*=======================================
	개별페이지 - 768px
	========================================*/
	.sub-page, 
	.sub-page .sub-box { padding:0; }
	.sub-page .sub-box > span.mo-view { display:inline-block; }
	.sub-page .sub-box > span.pc-view { display:none; }

	.sub-page .titleArea { margin-bottom:0; }
	
	.sub-title { margin-top:50px; margin-bottom:25px; padding:0 15px; text-align:center; }
	.sub-title h2 { color:#202020; font-size:18px; font-weight:700; }
	.sub-title p.list-desc { margin-top:12px; color:#666666; font-size:13px; }


	/*========================================================================
	상품 목록 - 768px
	========================================================================*/
	
	/* 중분류 */
	.list_item_category { margin:35px 0 6px; }
	.list_item_category ul { gap:8px; }
	.list_item_category ul > li { margin:0; padding:0; }
	.list_item_category ul > li > a { display:inline-block; height:auto; line-height:1.2; margin:0; padding:8px 10px 7px; color:#a2a2a2; font-size:13px; font-weight:400; background:#fff; border:1px solid #a2a2a2; box-sizing:border-box; }
	.list_item_category ul > li.on > a,
	.list_item_category ul > li:hover > a{ color:#161616; border:1px solid #161616; }
	.list_item_category ul > li.on em { color:#161616; }

	/* 공통 진열 */
	.item_tit_box .item_name { margin:0 0 5px; font-size:12px; }
	.item_tit_box .item_name_explain { font-size:11px; }
	.item_money_box { display:flex; align-items:center; flex-wrap:wrap; gap:10px; }
	.item_money_box .item_price { font-size:14px; }
	.item_money_box .fixed-price { margin-left:0; font-size:13px; }
	.item_money_box .sale-rate { font-size:14px; font-weight:500; }
	.item_money_box .sale-rate em { font-size:14px; }

	body:not(.body-main.body-index) .goods_list_cont > div > ul { width:calc(100% + 10px); margin-left:-5px; }
	body:not(.body-main.body-index) .goods_list_cont > div > ul li { width:calc(100% / 2) !important; margin:0; }
	body:not(.body-main.body-index) .goods_list_cont > div > ul li .item_cont { padding:0 5px 26px; }
	
	/* 장바구니 */
	.goods_list_cont ul li .item_link {opacity:1; }
	.goods_list_cont ul li .item_link button.btn_basket_cart img { width:16px; }
	.goods_list_cont ul li .item_link button.btn_basket_get { display:none; }

	/* 상품 분류 */
	.goods_pick_list{ display:flex; justify-content:space-between; align-items:center; line-height:38px; padding:15px 15px; }
	.goods_pick_list .pick_list_num { padding:0; font-size:14px; }
	.goods_pick_list .pick_list_num strong { font-weight:400; }
	.goods_pick_list .pick_list_box{float:none; display:block; width:100%; margin:0; height:auto;}
	.goods_pick_list .pick_list_box .pick_list{padding:0; display:block; float:none; font-size:0; width:100%;}
	.goods_pick_list .pick_list_box .pick_list li{margin:5px 0; padding:0; float:none; display: inline-block; vertical-align:top;}
	.goods_pick_list .pick_list_box .pick_list li::after{margin-top:-7px;}
	.goods_pick_list .pick_list_box .pick_list label{font-size:13px; padding:0 8px; background:none;}
	.goods_pick_list .pick_list_box .pick_list label.on{background:none;}
	.goods_pick_list .pick_list_box .sort-select { font-size:13px; }
	.goods_pick_list .pick_list_box .sort-select ul { padding:10px 15px; }
	.goods_pick_list .pick_list_box .sort-select ul li { line-height:28px; }


	/*=======================================
	상품 상세 - 768px
	========================================*/
	.body-goods-view .location_wrap { display:none; }
	.body-goods-view #contents { padding:0 0 30px; }
	.body-goods-view #contents .sub_content { padding-top:0; }

	.goods_view_image_slider .slick-dots { bottom:10px; }
	.goods_view_image_slider .slick-dots li { margin:0 4px; }
	.goods_view_image_slider .slick-dots li button { width:6px; height:6px; padding:0; background:none; border:1px solid #161616; border-radius:50%; transition: all 0.3s ease; }
	.goods_view_image_slider .slick-dots li.slick-active button { background:#161616; }

	.body-goods-view .item_choice_list .count { padding:0; }
	.body-goods-view .goods_qty { display:flex; }
	.body-goods-view .goods_qty .text { width:30px; }
	
	/* 상품 정보 */
	.item_photo_info_sec { padding:0; }
	.item_photo_info_sec .item_photo_view_box { width:100%; }
	.item_photo_info_sec .item_info_box { width:100%; padding-left:0; }
	.item_photo_info_sec .item_photo_view_box .item_photo_view.pc-view { display:none; }
	.item_photo_info_sec .item_photo_view_box .cont_detail.mo-view { display:block; }

	.item_photo_info_sec .item_photo_slide .slick_goods_prev,
	.item_photo_info_sec .item_photo_slide .slick_goods_next { display:none !important; }
	
	.item_photo_info_sec .item_photo_view_box .goods_view_image_slider .slick-slide img { width:100%; }
	
	/* 상단우측 상품정보 */
	.item_detail_tit {border:none; padding:0 0 20px; margin:25px 15px 0; border-bottom:1px solid #e5e5e5; }
	.item_detail_tit h3 { width:90%; font-size:17px; line-height:1.25; }
	.item_detail_list {padding:0 4% 10px;}
	.item_detail_list dl{ display:flex; align-items: center; font-size:12px; line-height:1.4;}
	.item_detail_list dl dt {width:25%; font-size:12px;}
	.item_detail_list dl dd {width:70%; font-size:12px;}

	.item_add_option_box dl{padding:3px 0;}
	.item_add_option_box dd{margin-top:0;}
	.item_price dd{padding:15px 0;}

	/* 공유하기 */
	.item_detail_tit .btn_qa_share_box { top:0; }
	/* 공유버튼 */
	.item_detail_tit .btn_qa_share_box { position:absolute; top:1px; right:15px; border-bottom:0; }
	.item_detail_tit .btn_qa_share_box a { width:19px; height:22px; padding:0; border:0; background:none; }
	.item_detail_tit .btn_qa_share_box a > em { width:100%; height:100%; margin:0; padding:0; font-size:0; background: url("../img/icon_share.png") no-repeat 0 50%;
    background-size: 19px; }

	/* 판매가 */
	.item-price-box .price-area .price,
	.item-price-box .price-area .price strong { font-size:18px; font-weight:600; }
	.item-price-box .price-area .fixed-price,
	.item-price-box .price-area .fixed-price span { font-size:15px; }	
	.item_detail_tit .item-price-box .sale-rate,
	.item_detail_tit .item-price-box .sale-rate em { font-size:19px; }

	.item_choice_list { padding:0 15px; }
	.item_choice_list .item_choice_price,
	.item_choice_list .cart_prdt_name{font-size:13px;}

	.delivery_info_box{padding:15px 4% 0; font-size:14px;}
	.delivery_info_box br{display:none;}

	/* 페이고페이,네이버 페이 */
	.pay_box{padding:0 4%;}
	.naver_pay .npay_type_A_2{width:160px !important;}
	.pay_box .sns_list li{padding-top:0;}

	/* 구매 버튼 영역 */
	.btn_choice_box { padding:15px 15px 0; box-sizing: border-box; }
	.btn_choice_box > div button { height:42px; margin:0 0 0 10px; font-size:14px; }
	.btn_choice_box .btn_add_wish, 
	.btn_choice_box .btn_add_wish:hover { width:42px; height:42px; background-size: 22px auto; }

	/* 총액 */
	.item_tatal_box .total_goods, 
	.item_tatal_box .total_discount,
	.item_tatal_box .total_amount { padding-left:15px; padding-right:15px; box-sizing:border-box; }

	/* 탭버튼 */
	.item_goods_tab { padding:0; }
	.item_goods_tab ul { height:46px; }
	.item_goods_tab li { width:auto; }
	.item_goods_tab li a { padding:3px 0; font-size:12px; }
	.item_goods_tab li.on a { padding:3px 0; }
	.item_goods_tab li::before { display:none; }

	.detail_explain_box .txt-manual img{width:100%; display:block;}

	/* 후기 & 문의 */
	.reviews_table_type td{padding:12px 8px; }
	.reviews_table_type colgroup col:nth-child(3),
	.reviews_table_type colgroup col:nth-child(4),
	.reviews_table_type td:nth-child(3),
	.reviews_table_type .js_data_row td:last-child{display:none;}
	.reviews_table_type td:nth-child(1){width:20%;}
	.item_goods_sec table td { font-size:12px; }
	.reviews_table_type .board_tit a { display:block; width:100%; }
	.reviews_table_type .board_tit strong { display:block; max-width:210px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }


	.btn_reviews_box, 
	.btn_qna_box{ display:flex; position:static; }
	.btn_reviews_box a, 
	.btn_qna_box a { flex:1; }
	.item_goods_sec .board-btn-box > a { font-size:13px; }
	.item_goods_sec .btn_reviews_write, 
	.item_goods_sec .btn_qna_write, 
	.item_goods_sec .btn_reviews_write:hover, 
	.item_goods_sec .btn_qna_write:hover { height:36px; line-height:34px; background:#000; border-color:#000; }
	.item_goods_sec .btn_reviews_more, 
	.item_goods_sec .btn_qna_more, 
	.item_goods_sec .btn_reviews_more:hover, 
	.item_goods_sec .btn_qna_more:hover { height:36px; line-height:34px; background:#fff; border-color:#c7c7c7; }

	/* 본문 */
	.item_goods_sec h3 {padding-top:12px; font-size:13px; font-weight:500; }
	.item_goods_sec .detail_cont,
	.item_goods_sec .delivery_cont, 
	.item_goods_sec .exchange_cont {padding:0 15px;}
	.item_goods_sec .reviews_cont,
	.item_goods_sec .qna_cont { padding:15px 15px 0;}
	.item_goods_sec .admin_msg { font-size:12px; }

	/* 관련 상품 */
	#relation .detail_explain_box { margin:50px 0 0; }
	#relation .detail_explain_box .goods_list { padding:10px 10px 30px; }
	#relation .detail_explain_box .goods_list_cont ul li { width:50% !important; }
	.item_goods_sec #relation h3 { padding:10px 10px 0; }


}